<?=$this->partial('blocks-contentheader');?>

<ul role="tablist" class="nav nav-tabs nav-tabs-custom-colored">
    <li <?php if ($active=='aboutus'){echo 'class="active"';} ?> >
    <a role="tab" href="#aboutus"
       data-toggle="tab"
       data-target="#"
       data-callback="_tabajax_load_ready">關於我們</a>
    </li>
    <li <?php if ($active=='policy'){echo 'class="active"';} ?> >
    <a role="tab" href="#"
       data-toggle="tab"
       data-target="#policy"
       data-callback="_tabajax_load_ready">隱私權政策</a>
    </li>
    <li <?php if ($active=='service'){echo 'class="active"';} ?> >
    <a role="tab" href="#"
       data-toggle="tab"
       data-target="#service"
       data-callback="_tabajax_load_ready">服務條款</a>
    </li>
</ul>

<section class="tab-content">
    <div id="aboutus" class="tab-pane fade <?php if ($active=='aboutus'){echo 'in active';} ?>">
    顯示載入內容編輯器...
    </div>

    <div id="policy" class="tab-pane fade <?php if ($active=='policy'){echo 'in active';} ?>">
    顯示載入內容編輯器...
    </div>

    <div id="service" class="tab-pane fade <?php if ($active=='service'){echo 'in active';} ?>">
    顯示載入內容編輯器...
    </div>
</section>

